
body         { font-family: Arial; font-size: 10pt }
	scrollbar-face-color: #CFCC5A;
	scrollbar-shadow-color: White;
	scrollbar-highlight-color: White;
	scrollbar-3dlight-color: #CFCC5A;
	scrollbar-darkshadow-color: #CFCC5A;
	scrollbar-track-color: #009241;
	scrollbar-arrow-color:#ffffff;
td           { font-family: Arial; font-size: 10pt }
table        { font-family: Arial; font-size: 10pt }
a {
	font-family:Arial,Helvetica;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
 }